fckeditor 1:2.6.6-1squeeze1build0.11.04.1 source package in Ubuntu

Changelog

fckeditor (1:2.6.6-1squeeze1build0.11.04.1) natty-security; urgency=low

  * fake sync from Debian

fckeditor (1:2.6.6-1squeeze1) squeeze-security; urgency=high

  * fixed XSS vulnerability in spellchecker (Closes: #683418) [CVE-2012-4000]
 -- Jamie Strandboge <email address hidden>   Wed, 22 Aug 2012 11:26:27 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2012-08-22
Uploaded to:
Natty
Original maintainer:
lordlamer
Architectures:
all
Section:
web
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
fckeditor_2.6.6.orig.tar.gz 988.7 KiB a22609fecb74483641bfb4ae651e7e4bea677103fe83b0727e670eca10910137
fckeditor_2.6.6-1squeeze1build0.11.04.1.diff.gz 4.6 KiB f64e44ed8f7d3f7c3844f52a166a591800f19dbefbdf96a79f2a1cf928a55d70
fckeditor_2.6.6-1squeeze1build0.11.04.1.dsc 1.7 KiB 2330cecdff1d1229dc4bd0cf54c527116269630504c07fad4f200a1d916a38a9

View changes file

Binary packages built by this source

fckeditor: No summary available for fckeditor in ubuntu natty.

No description available for fckeditor in ubuntu natty.